Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: snowbreeze 2.9.5, could it be used for unlock with ultrasnow?

  1. #1
    Default snowbreeze 2.9.5, could it be used for unlock with ultrasnow?
    i'm really sorry to ask this here,but coz i'm really dont know where else should i ask,
    sorry cz i'm so noob,

    is this snowbreeze jb compatible for iphone 3gs with ipad baseband that need ultrasnow to unlock it?

    please answer me,cz i'm wth untether jb ios 5.1 now and its really uncomfortable for me,

    Really appreacciate for the answer,
    thanks

  2. #2

  3. The Following User Says Thank You to Simon For This Useful Post:

    count_floyd2000 (05-28-2012)

  4. #3
    thank you simon, u always help me,
    this modmyi forum is really helpful since i have this iphone :-)
    i'll try to jb my phone soon.

  5. #4

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •